/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc19               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e24             { /* <DIV>Thank you for your ... */
	position        : absolute;
	left            : 127.50pt;
	top             :  71.25pt;
	width           : 364.50pt;
	height          : 151.50pt;
	}
div#e23             { /* <DIV>Ph.&nbsp;&nbsp;&nbs... */
	position        : absolute;
	left            : 285.75pt;
	top             : 133.50pt;
	width           : 137.25pt;
	height          :  33.00pt;
	}
img#e22             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 259.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e21             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 279.00pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
img#e20             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 298.50pt;
	width           :  46.50pt;
	height          :  15.75pt;
	}
img#e19             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 318.00pt;
	width           :  41.25pt;
	height          :  15.75pt;
	}
img#e18             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 337.50pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e17             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 402.75pt;
	top             : 357.00pt;
	width           :  51.00pt;
	height          :  15.75pt;
	}
div#e16             { /* CONTACT INFORMATION */
	position        : absolute;
	left            : 126.00pt;
	top             :  43.50pt;
	width           : 258.75pt;
	height          :  27.75pt;
	}
img#e15             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 406.50pt;
	top             : 380.25pt;
	width           :  30.75pt;
	height          :  18.75pt;
	}
form#f14            { /* mailto:bill@broadviewdev... */
	position        : absolute;
	left            : 137.25pt;
	top             : 223.50pt;
	width           : 202.50pt;
	height          : 247.50pt;
	}
legend#e13          { /* Contact Details */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           : 192.75pt;
	height          :  14.25pt;
	}
label#e12           { /* Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  24.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e11           { /* Text name name  */
	position        : absolute;
	left            :  82.50pt;
	top             :  22.50pt;
	width           : 120.75pt;
	}
label#e10           { /* Company */
	position        : absolute;
	left            :   0.00pt;
	top             :  42.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e9            { /* Text company company  */
	position        : absolute;
	left            :  82.50pt;
	top             :  40.50pt;
	width           : 120.75pt;
	}
label#e8            { /* Email */
	position        : absolute;
	left            :  18.00pt;
	top             :  60.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e7            { /* Text email email  */
	position        : absolute;
	left            :  82.50pt;
	top             :  58.50pt;
	width           : 120.75pt;
	}
label#e6            { /* Phone */
	position        : absolute;
	left            :  18.00pt;
	top             :  78.00pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e5            { /* Text phone phone  */
	position        : absolute;
	left            :  82.50pt;
	top             :  76.50pt;
	width           : 120.75pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :  12.00pt;
	top             : 111.75pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  10.50pt;
	top             : 128.25pt;
	width           : 192.75pt;
	height          :  67.50pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  10.50pt;
	top             : 217.50pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 118.50pt;
	top             : 217.50pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e1c6;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e1c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
